
.tiltiw {
	box-shadow: 0 20px 30px -13px rgba(0, 0, 0, 0.7);
	transform-style: preserve-3d;

	transform: perspective(500px) rotateX(0deg) rotateY(0deg) scale3d(1, 1, 1);
	&:hover {
		box-shadow: 0 40px 70px -15px rgba(0, 0, 0, 0.7);
	}
}
